Subject: Re: Trouble with cron
From: Lst Recv <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Jan 2006 11:28:34 -0500

Also, if there is a simpler way that I should be doing this, please
let me know.

On 1/18/06, Lst Recv <[email-masked]> wrote:
> I'm having trouble using cron on cygwin.
>
> I just installed cron using setup.exe.  It didn't create any rc.d
> files, so I started it manually by typing cron at the prompt.  (I'm a
> member of group 0).  Although the cron process is running, it doesn't
> seem to be running my cron job.
>
> Any suggestions on what to do?  My goal is to get the machine to shut
> itself off at a certain time (necessary to stop those late night
> hack-sessions!).
>
> PS Is there a way to change the title of the cygwin window, like I can
> type "title" in a cmd window?
>
> PPS Please CC me on response if you can.
>
> (cygcheck -svr included - below are dumps of other mentioned info)
>
> $ ps auxw ; ls -l /var/log ; ls -l /etc/rc.d/init.d/ ; /usr/sbin/chkc
> onfig.exe --list
>       PID    PPID    PGID     WINPID  TTY  UID    STIME COMMAND
>      5720       1    5720       5720  con 1005 11:03:09 /usr/bin/bash
>      5620       1    5620       5620    ? 1005 11:05:39 /usr/sbin/cron
>      4928    5720    4928       4928  con 1005 11:21:19 /usr/bin/bash
>      4304    4928    4928        992  con 1005 11:21:19 /usr/bin/ps
> total 104K
> -rwxr-x---+ 1 TheGreens Users 67K Jan 18 11:02 setup.log*
> -rwxr-x---+ 1 TheGreens Users 34K Jan 18 11:02 setup.log.full*
> -rwx------+ 1 TheGreens None    0 Jan 18 11:02 wtmp*
> total 20K
> -rwxr-x---+ 1 TheGreens Users 9.1K Nov 10  2002 functions*
> -rwxr-x---+ 1 TheGreens Users 2.6K Nov 10  2002 sshd*
> -rwxr-x---+ 1 TheGreens Users 1022 Jun 26  2003 stunnel*
> sshd            0:off   1:off   2:off   3:off   4:off   5:off   6:off
> stunnel         0:off   1:off   2:off   3:off   4:off   5:off   6:off
>
> $ id
> uid=1005(TheGreens) gid=513(None) groups=0(root),513(None),544(Administrators),5
> 45(Users)
>
> $ crontab -l
> # DO NOT EDIT THIS FILE - edit the master and reinstall.
> # (my.cron installed on Wed Jan 18 11:08:19 2006)
> # (Cron version -- $Id: crontab.c,v 1.8 2004/12/21 16:14:41 corinna Exp $)
> 0 10 11 * * hibernate now
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/